Get chat gpt agent profile
GET
/.well-known/agents/chatgptGet chat gpt agent profile. A successful request returns HTTP 200 with the documented response body.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/.well-known/agents/chatgpt"{ "ucp": { "version": "example", "services": { "key": [ { "version": "example", "spec": "example", "transport": "example", "endpoint": "example", "schema": "example" } ] }, "payment_handlers": { "key": [ { "id": "7204558912004325301", "version": "example", "spec": "example", "schema": "example", "available_instruments": [ { "type": "example", "constraints": {} } ], "config": {} } ] }, "capabilities": { "key": [ { "version": "example", "spec": "example", "schema": "example", "config": {}, "extends": {} } ] } }, "keys": [ { "kid": "7204558912004325301", "kty": "example", "crv": "example", "x": "example", "y": "example", "use": "example", "alg": "example" } ]}